<f:layout name="CollapseWidget"/>
<f:section name="Widget">
    <div class="accordion" id="accordionFeed">
        <div class="accordion-item">
            <h2 class="accordion-header" id="headingFeed">
                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFeed" aria-expanded="true" aria-controls="collapseFeed">
                    <h3>
                        <f:translate key="headline.rssfeed" />
                    </h3>
                </button>
            </h2>

            <div id="collapseFeed" class="accordion-collapse collapse show" aria-labelledby="headingFeed"
                 data-bs-parent="#accordionFeed">
                <div class="accordion-body">
                    <ul class="blogwidgetlist blogwidgetlist--feeds">
                        <li class="blogwidgetlist__item">
                            <f:link.page pageUid="{settings.blogUid}" class="btn btn-outline-tertiary blogwidgetlist__itemlink" title="Recent posts" target="_blank" pageType="200">
                                <span class="blogicon"><f:render partial="General/SocialIcons" section="Rss" optional="true" /> </span>
                                <span class="blogwidgetlist__itemtitle"> Recent posts</span>
                            </f:link.page>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</f:section>
